[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TApplication.IntfAppActivate

Called by the interface on application activation.

## Declaration

Source position: forms.pp line 1697

`public procedure TApplication.IntfAppActivate(`
`const Async: Boolean = False`
`);`

## Description

Notifies all activation handlers.

## See also

TApplication.OnActivate |  | Event handler signalled when an Activate message is handled in the application.
TApplicationHandlerType |  | Types of Application notification handlers.